-- 基础信息
base_info = {
	group_id = 133301307
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 307001, gadget_id = 70290010, pos = { x = -803.484, y = 217.564, z = 3177.359 }, rot = { x = 2.001, y = 85.235, z = 353.419 }, level = 30, area_id = 23 },
	{ config_id = 307002, gadget_id = 70500000, pos = { x = -803.484, y = 217.564, z = 3177.359 }, rot = { x = 2.000, y = 85.235, z = 353.420 }, level = 30, point_type = 3006, owner = 307001, area_id = 23 },
	{ config_id = 307005, gadget_id = 70290010, pos = { x = -808.316, y = 218.548, z = 3184.290 }, rot = { x = 345.903, y = 48.389, z = 354.218 }, level = 30, area_id = 23 },
	{ config_id = 307007, gadget_id = 70500000, pos = { x = -808.316, y = 218.548, z = 3184.290 }, rot = { x = 345.903, y = 48.390, z = 354.217 }, level = 30, point_type = 3006, owner = 307005, area_id = 23 },
	{ config_id = 307008, gadget_id = 70290010, pos = { x = -796.404, y = 218.630, z = 3182.709 }, rot = { x = 20.677, y = 230.229, z = 22.786 }, level = 30, area_id = 23 },
	{ config_id = 307009, gadget_id = 70500000, pos = { x = -796.404, y = 218.630, z = 3182.709 }, rot = { x = 20.675, y = 230.226, z = 22.785 }, level = 30, point_type = 3006, owner = 307008, area_id = 23 },
	{ config_id = 307010, gadget_id = 70290010, pos = { x = -800.415, y = 217.888, z = 3167.894 }, rot = { x = 356.988, y = 164.476, z = 6.250 }, level = 30, area_id = 23 },
	{ config_id = 307011, gadget_id = 70500000, pos = { x = -800.415, y = 217.888, z = 3167.894 }, rot = { x = 356.988, y = 164.474, z = 6.249 }, level = 30, point_type = 3006, owner = 307010, area_id = 23 },
	{ config_id = 307012, gadget_id = 70290010, pos = { x = -820.005, y = 217.561, z = 3174.647 }, rot = { x = 0.000, y = 223.899, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 307013, gadget_id = 70500000, pos = { x = -820.005, y = 217.561, z = 3174.647 }, rot = { x = 0.000, y = 223.898, z = 0.000 }, level = 30, point_type = 3006, owner = 307012, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 307004, gadget_id = 70330216, pos = { x = -798.350, y = 218.018, z = 3166.530 }, rot = { x = 356.474, y = 314.600, z = 345.278 }, level = 30, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 307001, 307002, 307005, 307007, 307008, 307009, 307010, 307011, 307012, 307013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
